body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

footer {
  padding: 2rem 1rem 5rem 1rem;
}

h2 {
  font-size: 3.3rem;
  line-height: 1.2;
  margin: 1rem 0 0 0;
}

.infooter {
  max-width: 90rem;
  margin: auto;
}

.footer-heading {
  width: 50%;
}

.custom-footer {
  background: #000000;
  color: #ffffff;
  font-family: "Inter", sans-serif;
}

.custom-footer a {
  color: #ffffff;
  text-decoration: none;
}

.footer-top {
  text-align: left;
  padding: 0px 20px;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.4;
  display: flex;
}

.footer-middle {
  display: flex;
  justify-content: space-between;
  padding: 40px 20px;
}

.footer-box {
  flex: 1;
  font-size: 18px;
  border: #222 solid 3px;
  display: flex;
  flex-direction: column;
  margin: 2rem 0;
}

.footer-box h4 {
  margin-bottom: 10px;
  font-weight: bold;
  height: fit-content;
}

.footer-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  font-size: 12px;
  margin-top: 1.5rem;
}

.liner {
  border-top: #222 solid 3px;
  margin-top: 20px;
}

.social-icons a {
  margin-left: 12px;
  font-size: 16px;
}

.content-box {
  padding: 50px;
  text-align: center;
  margin: auto 0;
  font-weight: bolder;
  font-size: larger;
}

.policy-cont p {
  display: inline;
  font-size: larger;
  margin-right: 15px;
}

.leftist {
  font-size: 1.18rem;
  font-weight: 300;
  text-align: left;
  line-height: 1;
}

.social-icons a {
  font-size: 1.3rem;
  color: white;
}

.social-icons {
  display: flex;
  gap: 3rem;
}

footer a:hover {
  color: #c52222;
}

.tell {
  text-decoration: underline;
  text-decoration-color: #c52222;
}

.tell:hover {
  color: white;
  text-decoration-color: #000000;
}

@media (max-width: 1068px) {
  .footer-heading {
    width: 100%;
  }

  .footer-middle {
    display: block;
    justify-content: start;
  }

  .social-icons a {
    font-size: 1.5rem;
    color: white;
    margin-bottom: 2rem;
  }

  .policy-cont p {
    font-size: large;
  }

  .footer-box {
    margin: 0;
  }

  .content-box {
    text-align: left;
  }

  .liner {
    margin: 0 -1rem;
  }

  .footer-bottom {
    flex-direction: column-reverse;
    align-items: normal;
  }
}
